# $Revision: 1.14 $, $Date: 2011/01/28 02:04:22 $
Summary:	Romanian dictionary for aspell
Summary(pl.UTF-8):	Rumuński słownik dla aspella
Name:		aspell-ro
Version:	3.3
%define	subv	2
Release:	1
Epoch:		1
License:	GPL v2
Group:		Applications/Text
Source0:	http://ftp.gnu.org/gnu/aspell/dict/ro/aspell5-ro-%{version}-%{subv}.tar.bz2
# Source0-md5:	2d708c95fd7711efc61673c77f5f9d9e
URL:		http://rospell.sourceforge.net/
BuildRequires:	aspell >= 2:0.50.0
BuildRequires:	which
Requires:	aspell >= 2:0.50.0
BuildRoot:	%{tmpdir}/%{name}-%{version}-root-%(id -u -n)

%description
Romanian dictionary (i.e. word list) for aspell.

%description -l pl.UTF-8
Rumuński słownik (lista słów) dla aspella.

%prep
%setup -q -n aspell5-ro-%{version}-%{subv}

%build
# note: configure is not autoconf-generated
./configure

%{__make}

%install
rm -rf $RPM_BUILD_ROOT

%{__make} install \
	DESTDIR=$RPM_BUILD_ROOT

%clean
rm -rf $RPM_BUILD_ROOT

%files
%defattr(644,root,root,755)
%doc README
%{_libdir}/aspell/ro-*.*
%{_libdir}/aspell/ro.*
%{_libdir}/aspell/romanian.alias
%{_libdir}/aspell/romanian-classic.alias
%{_datadir}/aspell/ro.dat

%define date	%(echo `LC_ALL="C" date +"%a %b %d %Y"`)
%changelog
* %{date} PLD Team <feedback@pld-linux.org>
All persons listed below can be reached at <cvs_login>@pld-linux.org

$Log: aspell-ro.spec,v $
Revision 1.14  2011/01/28 02:04:22  sparky
- BR: which

Revision 1.13  2011/01/23 13:01:37  qboosh
- updated to 3.3-2

Revision 1.12  2008/07/20 22:48:47  qboosh
- updated to 3.1

Revision 1.11  2008/04/08 08:24:50  glen
- unify ftp.gnu.org urls

Revision 1.10  2007-02-12 21:23:48  glen
- tabs in preamble

Revision 1.9  2007/02/12 00:48:39  baggins
- converted to UTF-8

Revision 1.8  2004/11/29 19:17:42  qboosh
- aspell epoch

Revision 1.7  2004/09/29 11:16:36  krzak
- rel3, rebuild with new aspell

Revision 1.6  2004/08/10 18:00:46  averne
- rel 2

Revision 1.5  2003/08/06 16:29:13  kloczek
- może wrescie ktoś wykasuje to konto ?

Revision 1.4  2003/05/26 16:24:46  malekith
- massive attack: adding Source-md5

Revision 1.3  2003/05/25 05:45:44  misi3k
- massive attack s/pld.org.pl/pld-linux.org/

Revision 1.2  2003/04/20 10:46:40  qboosh
- updated Source0 URL

Revision 1.1  2003/01/18 17:07:37  qboosh
- new
